echo off
rem
rem To compile the contour program
rem Be sure to have \pf\bin\plot.lib
rem
fl/c /Gt4000 hachery7.for
fl/c /4Yb lxplot.for
fl/c namel.for
fl/c header.for
fl/c state.for
fl/Gt8000 pccontur.for (state hachery7 lxplot namel header) /link /e /SE:256 \pf\bin\plot+graphics
copy pccontur.exe \pf\bin\pccontur.exe
del *.obj
del *.exe
echo Check for \pf\bin\pccontur.exe
